'travel':
  'supportsCredentials': 'true'
  'uris':
    'rest':
      'patternString': '/.rest/*'
  'allowedOrigins':
    'local': 'http://localhost:3000'
  'allowedMethods':
    'DELETE': 'DELETE'
    'GET': 'GET'
    'HEAD': 'HEAD'
    'OPTIONS': 'OPTIONS'
    'POST': 'POST'
    'PUT': 'PUT'
  'allowedHeaders':
    'Authorization': 'Authorization'
    'Tus-Resumable': 'Tus-Resumable'
    'Upload-Length': 'Upload-Length'
    'Upload-Metadata': 'Upload-Metadata'
    'Upload-Offset': 'Upload-Offset'
    'accept': 'Accept'
    'content-type': 'Content-Type'
    'origin': 'Origin'
    'upload-concat': 'upload-concat'
    'x-http-method-override': 'x-http-method-override'
    'x-pingother': 'X-PINGOTHER'
    'x-requested-with': 'X-Requested-With'
